> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fluxend.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve project statistics

> Get statistics for project



## OpenAPI

````yaml openapi.json get /projects/{projectUUID}/stats
openapi: 3.0.0
info:
  description: >-
    Fluxend is backend as-a-service platform that allows you to build, deploy,
    and scale applications without managing infrastructure.
  title: Fluxend API
  contact:
    name: API Support
    url: http://github.com/fluxend/fluxend
    email: hello@fluxend.app
  version: '1.0'
servers:
  - url: https://api.fluxend.app
security: []
paths:
  /projects/{projectUUID}/stats:
    get:
      tags:
        - Projects
      summary: Retrieve project statistics
      description: Get statistics for project
      parameters:
        - description: Bearer Token
          name: Authorization
          in: header
          required: true
          schema:
            type: string
        - description: Project UUID
          name: projectUUID
          in: query
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Stats for project
          content:
            application/json:
              schema:
                allOf:
                  - $ref: '#/components/schemas/response.Response'
                  - type: object
                    properties:
                      content:
                        $ref: '#/components/schemas/stat.Response'
        '401':
          description: Unauthorized
        '500':
          description: Internal server error
components:
  schemas:
    response.Response:
      type: object
      properties:
        content: {}
        errors:
          type: array
          items:
            type: string
        metadata: {}
        success:
          type: boolean
    stat.Response:
      type: object
      properties:
        createdAt:
          type: string
        databaseName:
          type: string
        id:
          type: integer
        indexSize:
          type: string
        tableCount:
          type: array
          items:
            $ref: '#/components/schemas/stats.TableRowCount'
        tableSize:
          type: array
          items:
            $ref: '#/components/schemas/stats.TableSize'
        totalSize:
          type: string
        unusedIndex:
          type: array
          items:
            $ref: '#/components/schemas/stats.UnusedIndex'
    stats.TableRowCount:
      type: object
      properties:
        estimatedRowCount:
          type: integer
        tableName:
          type: string
    stats.TableSize:
      type: object
      properties:
        tableName:
          type: string
        totalSize:
          type: string
    stats.UnusedIndex:
      type: object
      properties:
        indexName:
          type: string
        indexScans:
          type: integer
        indexSize:
          type: string
        tableName:
          type: string

````